_id: pX3qRL8U1wfBcH80
_key: '!items!pX3qRL8U1wfBcH80'
img: icons/commodities/bones/hooves-cloven-brown.webp
name: Hoof
system:
  actions:
    - _id: y358eq8sk1vh5ts9
      ability:
        attack: str
        damage: str
        damageMult: 1
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 4, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      img: icons/commodities/bones/hooves-cloven-brown.webp
      name: Attack
      naturalAttack:
        primaryAttack: false
      range:
        units: melee
        value: 'null'
      tag: hoof
  baseTypes:
    - Hoof
  description:
    value: >-
      <p>A secondary natural weapon attack with your hoof.</p><p>It deals
      bludgeoning damage.</p><hr><p>For general rules on natural attacks, see:
      @UUID[Compendium.pf1.pf1e-rules.nBnUY0koBzXqoEft.JournalEntryPage.8zivKFrhTVkbtjm3]{Natural
      Attacks} (UMR).</p>
  proficient: true
  subType: natural
  weaponGroups:
    value:
      - natural
type: attack

